Gitlab 安全漏洞

admin 2022年1月18日01:49:42cnnvd_vulns评论47 次浏览阅读模式

漏洞信息详情

Gitlab 安全漏洞

  • CNNVD编号:CNNVD-202201-1073
  • <!--

  • 危害等级: 中危-->
  • 危害等级: 中危

  • CVE编号:
    CVE-2022-0172

  • 漏洞类型:

    其他

  • 发布时间:

    2022-01-13

  • 威胁类型:

  • 更新时间:

    2022-01-17

  • 厂        商:
  • 漏洞来源:

漏洞简介

GitLab是美国GitLab公司的一个开源的端到端软件开发平台,具有内置的版本控制、问题跟踪、代码审查、CI/CD(持续集成和持续交付)等功能。

Gitlab 存在安全漏洞,该漏洞源于软件对于IP限制缺少有效的过滤。在某些情况下,可以通过GraphQL绕过公共项目的IP限制,允许未经授权的用户阅读问题标题、合并请求和里程碑。。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://about.gitlab.com/releases/2022/01/11/security-release-gitlab-14-6-2-released/

参考网址

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2022.0170

受影响实体

    暂无

补丁

  • Gitlab 安全漏洞的修复措施

    <!--

    2022-1-13

    -->

  • 我的微信
  • 微信扫一扫
  • weinxin
  • 我的微信公众号
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2022年1月18日01:49:42
  • 转载请务必保留本文链接:http://zone.ci/archives/cnnvd/cnnvd_vulns/2022/01/18/126280.html

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: